Subject: Re: 17715603 ; Broker: DE ; Gamescom 2018 - Thursday ; 23/08/2018 ; Re-personalisation
From: Ashwinee Latchayya <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Fatoumata Altmueller <[email-masked]>, Viraat <[email-masked]>
Date: Mon, 20 Aug 2018 17:12:01 +0530 (IST)

Hi Sinead, 

Thank you for flagging this case. 

Agent is not available at the moment. I will give one on one feedback to her once she is back from break. 

The other team members have been given the feedback on this as well. 

Regards, 
Ashwinee 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Fatoumata Altmueller" <[email-masked]> 
Sent: Monday, 20 August, 2018 16:42:13 
Subject: RE: 17715603 ; Broker: DE ; Gamescom 2018 - Thursday ; 23/08/2018 ; Re-personalisation 

Hi Ashwinee, 

I will forward this separately, however as per a number of emails today, please have agents send complete emails to you with all the details of the case; they should be doing the investigation and therefore there’s no reason that this should not be possible. 

Kind regards 

Sinéad. 

From: Ashwinee Latchayya [mailto:[email-masked]] 
Sent: 20 August 2018 12:08 
To: Sinead Bartley <[email-masked]> 
Cc: Fatoumata Altmueller <[email-masked]> 
Subject: 17715603 ; Broker: DE ; Gamescom 2018 - Thursday ; 23/08/2018 ; Re-personalisation 

Hi Sinead, 

This is supposed to be a personalised event and the seller provided tickets that are personalised with the following names: Max Mohnhaus & Lukas Siebenmorgen. 

One ticket has been wrongly personalised. Fatoumata has flagged to me in order to get the ticket correctly personalised and while I was checking the case history ; agent alan.boohan has informed the buyer that he can attend the event with those tickets. 

Can you confirm the same ? 

If tickets needs to be personalised ; Can SS team contact Broker DE and request tickets to be correctly personalised? Max Mohnhaus to be changed to Finn Mariaux. 

Thank you, 

Ashwinee 

From: "Fatoumata Altmueller" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 20 August, 2018 13:47:25 
Subject: Re: tid 17715603 , Name : Gamescom 2018 - Thursday ,When: 4 day(s), 16 hours away,Broker Pay After Event - DE 

Ticketinhaber # 1 
full name : Finn Mariaux 
DOB: 2001-10-17 

Ticketinhaber # 2 
Full name: Lukas Siebenmorgen 
DOB: 2001-09-29 

From: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Fatoumata Altmueller" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, August 19, 2018 1:09:50 PM 
Subject: Re: tid 17715603 , Name : Gamescom 2018 - Thursday ,When: 4 day(s), 16 hours away,Broker Pay After Event - DE 

Hi Fatou, 

Can you send me the correct name for ticket personalisation please? 

Thank you, 

Ash 

From: "Fatoumata Altmueller" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, 18 August, 2018 20:38:06 
Subject: tid 17715603 , Name : Gamescom 2018 - Thursday ,When: 4 day(s), 16 hours away,Broker Pay After Event - DE 

Powerseller personalised with the wrong name please ask him to personalise correctly.